/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'FAZAdGroConDemBd';
    src: url('fonts/FAZAdGroConDemBd.eot');
    /* IE9 Compat Modes */
    src: url('FAZAdGroConDemBd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/FAZAdGroConDemBd.woff') format('woff'), /* Modern Browsers */
    url('fonts/FAZAdGroConDemBd.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/FAZAdGroConDemBd.svg#svgFAZAdGroConDemBd') format('svg');
    /* Legacy iOS */
}



h4 {
    text-transform: none !important;
    font-size: 21px !important;
}

.navbar-style-one {
    right: 0 !important;
    left: 31% !important;
}

ul.full-screen-overlay-nav-ul li {
    border-bottom: 1px solid #bcbcbc;
    margin-bottom: 45px;
}

.display-none {
	display: block!important;
}

.abo-vorteile-img{
	display: block!important;
}

#site-navigation .dropdown-menu a {
    font-family: "Verdana", sans-serif !important;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    margin-left: 30px;
}

.paddingbutton	{padding: 11px 10px !important;}

.koepfe-nebeneinander .wpb_single_image img {
    max-width: 50%;
}

.abo-vorteile-section .wpb_single_image img {
    max-width: 100%;
}

.abo-vorteile-list-text {
    padding: 0 40px !important;
}

.max-width-80 {
    max-width: 100% !important;
}

.vc_row.wpb_row.vc_row-fluid {
    padding-left: 5%;
    padding-right: 5%;
}

.show_more p,
a.morelink {
    text-align: center !important;
    vertical-align: middle !important;
    margin: 0 auto;
    border: 1px solid #c60000;
    padding-top: 6px;
    padding-bottom: 4px;
    color: #c60000;
    width: 100px;
    margin-top: 30px;
    font-family: "FAZGoldSans", sans-serif;
    line-height: normal;
    transition: background 0.15s ease-in-out, color 0.15s ease-in-out;
    -moz-transition: background 0.15s ease-in-out, color 0.15s ease-in-out;
    -webkit-transition: background 0.15s ease-in-out, color 0.15s ease-in-out;
    font-size: 18px;
}

.show_more p:hover,
a.morelink:hover {
    color: #fff !important;
    text-decoration: none;
    background: #c60000;
}

div#brief-an-die-leser,
div#abo-vorteile {
    box-shadow: 0 0 17px 0 #bcbcbc;
}

.thirty-px {
    margin-left: 46px;
}

.vc_btn3.vc_btn3-size-lg {
    font-family: "FAZGoldSans", sans-serif;
    padding: 11px 13% !important;
    font-size: 20px !important;
}

.blick_ins_produkt .wpb_single_image {
    border: 1px solid #ccc;
    box-shadow: 5px 5px 3px #ccc;
}

div.pum-container {
    height: 90% !important;
}

.popmake-content {
    height: 95% !important;
}

.popmake-content iframe {
    height: 100% !important;
}

.navbar-style-one .dropdown-menu>li>a>span.link-inner {
    padding: 0.5em 5px;
}

/*************** BEGIN STYLING STOERER ***************/

#stoerer-footer-fixed {
    bottom: 0;
    height: 90px;
    background: #fff;
    width: 100%;
    left: 0;
    position: fixed;
    z-index: 999;
    justify-content: space-evenly;
    box-shadow: 0 3px 9px 0 black;
}

#stoerer-footer-fixed ul {
    list-style: none;
    display: flex;
    display: -ms-flexbox;
    justify-content: space-around;
    margin-top: 30px;
}

li.angebot-faz-abo,
li.angebot-regulaer,
li.angebot-student {
    display: flex;
    justify-content: center;
    flex-direction: column;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    -webkit-flex-direction: column line-height: normal;
    margin: 0;
}

#stoerer-footer-fixed span {
    font-family: "FAZGoldSans", sans-serif;
    background: #c60000;
    color: #fff;
    border-radius: 100px;
    position: absolute;
    font-size: 16px;
    width: 100px;
    height: 100px;
    margin-left: -90px;
    text-align: center;
    display: flex;
    justify-content: center;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    flex-direction: column;
    margin-top: -13px;
    font-weight: bold;
}

#stoerer-footer-fixed p {
    font-family: "Verdana", sans-serif;
    font-size: 18px;
    text-align: center;
    color: #c60000;
    margin-left: 20px;
    line-height: 1px;
    letter-spacing: 0.2px;
}

p.angebot-preis {
    color: #111 !important;
    font-weight: 600 !important;
}

/*************** END OF STYLING STOERER ***************/

#site-scroll-top.show {
    margin-bottom: 80px;
}

#site-scroll-top {
    background-color: #898989;
    border-color: #898989;
}

.bottom {
    background: #e3e3e3;
    color: #222222;
    padding-top: 30px;
}

div#footer-bottom {
    font-family: "FAZGoldSans", sans-serif;
}

body.page-id-1501 #footer-bottom-inner {
    padding-top: 30px !important;
}

#footer-bottom a {
    color: #c60000 !important;
}

.stores {
    max-height: 200px;
    margin-bottom: 30px;
}

a.google-play-store-badge img {
    width: 152px;
    height: 100%;
    vertical-align: middle;
}

a.apple-store-badge img {
    width: 137px;
    height: 100%;
    vertical-align: middle;
}

.shrink-sticky-header #site-logo img {
    width: 140px;
    margin-left: 30px;
}

#site-header-inner {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/*
ul#menu-main li:nth-last-child(1) {
    position: absolute!important;
    right: 0!important;
}
*/

p.koepfe-names {
    min-height: 85px;
}

div#slide-38-layer-37 {
    text-align: center !importantM
}

span.slider-heading {
    font-size: 46px !important;
}

p.slider-subh {
    font-size: 27px !important;
    margin-top: 10px !important;
}

.msf label {
    font-family: "FAZGoldSans", sans-serif;
    font-weight: 400;
    font-size: 16px;
}

/*
p.sticky-footer-mobile {
    display: none;
}
*/

.main-footer {
    width: 30%;
    margin: 0 auto;
    justify-content: space-evenly;
}

.impressum-datenschutz a:nth-child(1) {
    padding-right: 5px;
}

nav#site-navigation ul li:nth-last-child(1) img,
li#menu-item-1238 img {
    width: 40px;
}

.stores p {
    font-size: 11px;
    padding: 30px 200px;
    color: #777 !important;
}

/** STOERER STYLING - FAZW */

#stoerer-row {
    overflow: visible;
    z-index: 999 !important;
    position: fixed !important;
    bottom: 0;
    left: 15px !important;
    width: 100% !important;
}

.stoerer {
    font-family: Verdana, Geneva, sans-serif;
}

/*
.stoerer a, .stoerermobil a.details, .stoerer span {
    color: #e30000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.85em;
    letter-spacing: 0.2px;
    font-weight: 300;
    display: block;
    margin-top: -4px;
    background: url(https://www.fazwoche.de/wp-content/uploads/2016/03/pfeil_angebote.png) no-repeat;
    background-position: 93px 6px;
}
*/

.red-circle {
    /* position: absolute; */
    width: 100px;
    height: 100px;
    background: #d1050c;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    margin-top: -10px;
}

.red-circle p {
    height: 100px;
    vertical-align: middle;
    width: 100px;
    display: table-cell;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0px;
    line-height: 14px;
}

#stoerer-row p {
    margin-top: -20px;
}

.stoerer strong {
    color: #002b53;
    font-size: 16px;
}

.stoerer a.details {
    margin-left: 7px;
    padding-left: 100px;
}

/** END STOERER STYLING - FAZW */

.section-one-txt-below .wpb_wrapper p {
    padding: 30px;
}

.show_more .wpsm-content {
    margin-top: -20px;
}

#popmake-1194,
#popmake-1191,
#popmake-1172 {
    max-width: 1100px;
}

.sticky-footer-mobile {
    background: #c60000;
    color: #fff;
    text-align: center;
    height: 60px;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
    left: 0;
    font-family: "FAZGoldSans", sans-serif;
    font-size: 24px;
    z-index: 9999;
    display: table;
}

.sticky-footer-mobile p {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}

div#headingTwo {
    font-weight: bold;
}

#die-neue-faz-einspruch .vc_row.wpb_row.vc_inner.vc_row-fluid.icon-area>div {
    margin-left: 3%;
}

#koepfe .vc_row.wpb_row.vc_inner.vc_row-fluid.koepfe-nebeneinander>div {
    margin-left: 2%;
}

.morecontent span {
    display: none;
}

.morelink {
    display: block;
}

span.moreellipses::before {
    content: "";
    width: 100%;
    height: 50px;
    position: absolute;
    left: 0px;
    bottom: 50px;
    /*background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 42%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
    /*  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 42%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 42%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+100&0+0,0.5+33,1+55 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+100&0+0,0.5+33,1+60 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMDIiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.02) 1%, rgba(255, 255, 255, 0.5) 33%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(1%, rgba(255, 255, 255, 0.02)), color-stop(33%, rgba(255, 255, 255, 0.5)), color-stop(60%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.02) 1%, rgba(255, 255, 255, 0.5) 33%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.02) 1%, rgba(255, 255, 255, 0.5) 33%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.02) 1%, rgba(255, 255, 255, 0.5) 33%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* IE10 preview */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.02) 1%, rgba(255, 255, 255, 0.5) 33%, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    /* IE6-8 */
}

/* HEADINGS */

.entry h2,
h2 {
    font-family: Georgia, serif !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    letter-spacing: .7px !important;
    margin: 10px 0 0 0 !important;
    font-size: 21px !important;
    text-transform: none !important;
}

.entry h1,
h1 {
    font-family: Georgia, serif !important;
    font-size: 40px !important;
    margin-bottom: -15px !important;
}

/*************** ONLY DESKTOP ***************/

@media only screen and (min-width: 1441px) {
    div#die-neue-faz-einspruch .vc_row.wpb_row.vc_inner.vc_row-fluid:not(.icon-area) {
        padding-left: 80px;
        padding-right: 80px;
    }
    .vc_sep_width_40 {
        width: 34%;
    }
    .vc_sep_width_70 {
        width: 66%;
    }
    .vc_sep_width_60 {
        width: 53%;
    }
    .abo-vorteile-btn {
        margin-left: 55px;
    }
    div#abo-vorteile .vc_sep_width_70 {
        width: 25%;
    }
    div#blick-ins-heft .vc_sep_width_70 {
        width: 17%;
    }
    .portrait-txt {
        padding: 0 60px;
    }
    .icon-area .wpb_wrapper p:nth-child(2) {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* .vc_btn3.vc_btn3-size-lg {
        margin-top: -4.5%;
    }*/
    .blick-ins-heft-list {
        margin-top: 5%;
    }
    .stoerer a,
    .stoerermobil a.details,
    .stoerer span {
        background-position: 104px 6px;
    }
}

/*************** LAPTOP ***************/

@media only screen and (min-width: 1025px) and (max-width: 1440px) {
    .navbar-style-one {
        left: 17.5% !important;
    }
    .red-circle {
        width: 90px;
        height: 90px;
    }
    .red-circle p {
        height: 90px;
        width: 90px;
        font-size: 12px;
        line-height: 12px;
    }
}

/*************** ONLY TABLET ***************/

@media only screen and (min-device-width: 737px) and (max-device-width: 1024px) {
    .vc_sep_width_60,
    .vc_sep_width_70,
    .vc_sep_width_40 {
        width: 90%;
    }
    .vc_btn3.vc_btn3-size-lg {
        width: 90%;
    }
    .vc_btn3.vc_btn3-size-lg {
        margin-top: 0%;
    }
    p.stores-txt {
        padding: 30px 0;
    }
    .stores p {
        padding: 30px 0;
    }
    /*
    #stoerer-footer-fixed {
        bottom: 0;
        height: auto;
        background: #fff;
        width: 100%;
        left: 0;
        position: fixed;
        z-index: 999;
        display: block;
        text-align: center;
    }
    #stoerer-footer-fixed ul li p:nth-child(3)::before {
        content: "";
        border-bottom: 1px solid #fff;
        width: 80%;
        position: absolute;
        left: 40px;
        right: 0;
        text-align: center;
    }
    #stoerer-footer-fixed span {
        font-family: "Verdana", sans-serif;
        color: #c60000;
        ;
        position: relative;
        font-size: 24px;
        width: 100%;
        height: auto;
        text-align: center;
        display: block;
        justify-content: center;
        flex-direction: column;
        margin: 0;
        background: #fff;
        font-weight: 600;
    }
    #stoerer-footer-fixed p {
        margin-left: 0;
        text-align: center;
        margin-top: 10px;
        line-height: normal;
        color: #c60000;
        ;
    }
    #stoerer-footer-fixed p:nth-child(2) {
        margin-top: 10px;
        margin-bottom: 0;
    }

    #stoerer-footer-fixed p:nth-child(3)::after {
        border-top: 1px solid #c60000;
    }
    p.sticky-footer-mobile {
        bottom: 0;
        background: #fff;
        width: 100%;
        left: 0;
        position: fixed;
        z-index: 999;
        height: 60px;
        display: flex;
        display: -ms-flexbox;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-family: "FAZGoldSans", sans-serif;
        font-weight: 600;
        background: #c60000;
        text-transform: uppercase;
        margin: 0;
    }
    #stoerer-footer-fixed ul {
        display: none;
        margin-top: 0;
        padding-top: 40px;
        text-align: center;
        margin-left: 0;
        margin-bottom: 70px;
    }*/
    .full-screen-overlay-nav-ul li:nth-last-child(1) img {
        width: 60px;
    }
    #stoerer-row {
        bottom: 60px;
        left: 15px !important;
        width: 100% !important;
    }
    .red-circle p {
        font-size: 24px;
        line-height: 24px;
        text-align: left;
    }
    #stoerer-row .vc_row.wpb_row.vc_inner.vc_row-fluid {
        text-align: center;
    }
    .red-circle {
        background: transparent;
        color: #c60000;
    }
    .stoerer a,
    .stoerermobil a.details,
    .stoerer span {
        background-position: 258px 6px !important;
    }
    #koepfe .vc_row.wpb_row.vc_inner.vc_row-fluid.koepfe-nebeneinander>div {
        margin-left: 1%;
    }
    html .koepfe-section .vc_row.wpb_row.vc_row-fluid {
        padding-left: 1%;
        padding-right: 1%;
    }
    span.moreellipses::before {
        height: 105px !important;
        bottom: 95px !important;
    }
}

/*************** ONLY MOBILE - LANDSCAPE ***************/

@media only screen and (max-device-width: 736px) and (orientation: landscape) {
    .stoerer a,
    .stoerermobil a.details,
    .stoerer span {
        background-position: 243px 6px;
    }
    #stoerer-row {
        bottom: 40px;
    }
}

/*************** ONLY MOBILE ***************/

@media only screen and (max-width: 736px) {
    .form-group label {
        display: block;
    }
    div#copyright {
        flex-direction: column;
    }
    p.koepfe-names {
        min-height: auto;
    }
    span.slider-heading {
        font-size: 36px !important;
    }
    p.slider-subh {
        font-size: 36px !important;
    }
    /*
    #stoerer-footer-fixed {
        bottom: 0;
        height: auto;
        background: #fff;
        width: 100%;
        left: 0;
        position: fixed;
        z-index: 999;
        display: block;
        text-align: center;
    }
    #stoerer-footer-fixed ul li p:nth-child(3)::before {
        content: "";
        border-bottom: 1px solid #fff;
        width: 80%;
        position: absolute;
        left: 40px;
        right: 0;
        text-align: center;
    }
    #stoerer-footer-fixed span {
        font-family: "FAZGoldSans", sans-serif;
        color: #c60000;
        ;
        position: relative;
        font-size: 24px;
        width: 100%;
        height: auto;
        text-align: center;
        display: block;
        justify-content: center;
        flex-direction: column;
        margin: 0;
        background: #fff;
        font-weight: 600;
    }
    #stoerer-footer-fixed p {
        margin-left: 0;
        text-align: center;
        margin-top: 10px;
        line-height: normal;
        color: #c60000;
        ;
    }
    #stoerer-footer-fixed p:nth-child(2) {
        margin-top: 10px;
        margin-bottom: 0;
    }
    #stoerer-footer-fixed p:nth-child(3) {
        margin-bottom: 30px;
    }
    #stoerer-footer-fixed p:nth-child(3)::after {
        border-top: 1px solid #c60000;
    }
    p.sticky-footer-mobile {
        bottom: 0;
        background: #fff;
        width: 100%;
        left: 0;
        position: fixed;
        z-index: 999;
        height: 60px;
        display: flex;
        display: -ms-flexbox;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-family: "FAZGoldSans", sans-serif;
        font-weight: 600;
        border-top: 1px solid #fff;
        background: #c60000;
        text-transform: uppercase;
        margin: 0;
    }
    #stoerer-footer-fixed ul {
        display: none;
        margin-top: 0;
        padding-top: 40px;
        text-align: center;
        margin-left: 0;
        margin-bottom: 70px;
    }
    */
    li.angebot-faz-abo.popmake-checkout-bestandskunde.pum-trigger {
        padding-top: 20px;
        margin-bottom: 20px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }
    .main-footer {
        width: 100%;
    }
    .stores p {
        padding: 30px 0;
    }
    .full-screen-overlay-nav-ul li:nth-last-child(1) img {
        width: 40px;
    }
    .red-circle p {
        font-size: 24px;
        line-height: 24px;
        text-align: left;
    }
    #stoerer-row .vc_row.wpb_row.vc_inner.vc_row-fluid {
        text-align: center;
    }
    .red-circle {
        background: transparent;
        color: #c60000;
    }
    #stoerer-row {
        bottom: 40px;
    }

    #stoerer-row .vc_row.wpb_row.vc_row-fluid {
        padding: 0;
    }
    .red-circle p {
        font-size: 18px;
    }
    .stoerer a,
    .stoerermobil a.details,
    .stoerer span {
        background-position: 127px 6px;
    }
    span.moreellipses::before {
        height: 100px !important;
        bottom: 100px !important;
    }
    div#social-icons img {
        margin-bottom: 20px;
    }
}

.title-mobile span.slider-heading {
    text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

.stoerer a {
    font-size: 16px;
    display: block;
    margin-bottom: 1em;
}
.stoerer a em {
    color: #111 !important;
    font-style: normal;
    font-size: 12px;
}

/* Cookie-Banner related CSS - 29.01.2020*/
.cookie-notice-container {
    font-family: sans-serif;
    font-weight: 400;
    font-size: 14px;
	line-height: 1.6;
    padding: 0.35em 1em;
	border-top: 1px solid #dadada;
}
.cn-button {
    color: #000;
    background: white;
    padding: 4px;
	text-decoration: underline;
}
.cn-button:hover {
	color: black;
	text-decoration: none;
	opacity: 0.8;
}
.cn-set-cookie {
	text-decoration: none;
	background: #fefefe;
	border: 1px solid #dadada;
	border-radius: 1px;
	padding: 4px 4px;
}

@media screen and (max-width: 480px){
.cookie-notice-container {
    font-family: sans-serif;
    font-weight: 700;
    font-size: 12px;
	line-height: 1.6;
    padding: 10px;
}
}

/* COOKIE BANNER STYLES added by t.riedel - 18.12.2020 */
h5#wt-cli-cookie-banner-title {
    text-transform: none;
	margin: 0.5em 0;
}
.cli-bar-message {
    margin: 0 0 1em 0;
}
.cli-bar-btn_container {
	display: flex;
	justify-content: space-between;
}
#wt-cli-settings-btn,
#wt-cli-accept-btn,
#wt-cli-privacy-save-btn {
	font-size: 14px;
	border-radius: 2px;
	font-family: sans-serif;
	text-transform: none;
	margin: 0 !important;
	width: 48%;
	text-align: center !important;
}
#wt-cli-privacy-save-btn {
	background-color: #569824;
}
#wt-cli-settings-btn {
	color: rgb(153, 153, 153) !important;
	background: white !important;
	border: 1px solid rgb(153, 153, 153) !important;
}
.cli-switch input:checked + .cli-slider {
    background-color: #569824;
}
.cli-modal-content.cli-bar-popup {
    padding: 1.5em 1.5em 0 1.5em;
}
div#cookie-law-info-bar {
    border-radius: 0.2rem;
    box-shadow: rgba(0,0,0,.5) 0px 0px 10px;
}
div#cookie-law-info-again {
    font-family: sans-serif !important;
    border-radius: 0.2rem 0.2rem 0 0;
    box-shadow: none;
    border: 1px solid rgb(153, 153, 153);
	color: rgb(153, 153, 153);
}
#cli-ext-data,
#cli-ext-imprint {
	color: #999999;
	font-family: sans-serif;
	font-size: 12px;
	width: 48%;
	text-align: left;
}
.cli-bar-law {
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
}